<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="72706314f44c708084457942c3555f58">
  <dict>
    <!--2020-03-28 11:04:21.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-03-28 11:04:21.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
